body
{ background: #B28062;
  font-family: "Tahoma", "Verdana", "Arial", "Geneva CE", "lucida", sans-serif; font-size: 0.79em; 
  color: #404040;
  text-align: center;/**/
  margin: 0px 0px 0px 0px; background-image:url(images/body_pix.gif); background-repeat:repeat;}

/*  Common Classes  */
    body, table, h1, h2, h3, h4, h5, h6, ul, a, li, img, p, form, hr, dl, dt, dd, frame, blockquote
    { padding: 0px; margin: 0px; border: 0px; }
    
	p{ line-height: 160%;}
	
    ul 
     { list-style: none; margin: 0 0 10px 0; }

    img 
    { display: block; }
    
    a
    { color: #1E0600; }
    a:link{ color:#546CAF;}
    a:hover
    { color: #E52229; }
    
    .hidden
    { display: none; }
    
    .clearer
    { clear: both;
      height: 0px;
      overflow: hidden;
      font-size: 1px;
      border: 0px;
      padding: 0px; margin: 0px;
      line-height: 0px; }

/*  ------------------------------------------------------ */
/*  Layout Set-ups  */

 
 div#main {width: 740px; display:table;
      text-align: left; margin-left: auto; margin-right: auto;
      position: relative; background-position: center;/**/}
	  
	html>body div#footer_shadow, div#main{ width: 774px;}

    div#main
    {  background-image:url(images/body_repeator.png); background-repeat: repeat-y; }
	html>body  div#footer_shadow{ background-image:url(images/body_bottom.png);  height: 17px;  text-align: left; margin-left: auto; margin-right: auto;
      position: relative;}

#banner_top{ background-image: url(images/banner_top.png); width:731px; height:94px; background-repeat:no-repeat; background-color: #fff;}
html>body #banner_top {width:732px;}


div#left_colom, div#right_colom, #left_colom ul, #navcontainer {/*border: 1px dotted #ff0000;*/}

/*wrapper*/
div#main_wrapper{ margin:0px 0px 0px 5px;}
html>body div#main_wrapper{ margin:0px 20px 0px 24px;}
div#header{ background-color:#fff;}
#logo_hoder{ background-image:url(images/logo.gif); background-repeat:no-repeat; background-position: 5px 10px; width: 300px ; height:76px; position: absolute; background-color:#fff; top: 0px;  }

.top_nav{ height:40px; width:60px; background-color:#F3F3F5; float:right; border:1px solid #E7E7E7; margin:2px;}
div#top_nav_wrapper{ margin: 20px 20px 10px 0;}

div#left_colom{ float:left; width: 205px;}
div#right_colom{ float:left; width: 524px;}
div#footer{ background-color: #ccc; border-bottom: 4px solid #fff; border-top: 4px solid #fff; padding: 5px; border-right: 4px solid #fff; }
html>body div#footer{ width: 721px; position: relative; left:0px; }


div.top_nav p{text-align:center; padding-top: 23px; font-size:10px;}
.toplink1, .toplink2, .toplink3 {background-repeat:no-repeat; background-position:50% 30%;}

.toplink1{ background-image:url(images/icon_QA.gif); }
.toplink2{ background-image:url(images/icon_links.gif); }
.toplink3{ background-image:url(images/icon_sitemap.gif); }

div#right_colom p{ margin: 20px;}
div#right_colom h1{ margin: 20px; color: #B0A047; font-size: 1.2em;}
div#right_colom h2{ margin: 20px; color: #B0A047; font-size: 1.2em;}
div#right_colom h3{ margin: 20px; color: #B0A047; font-size: 1.2em;}
#left_colom ul{ border: 4px solid #ccc; padding: 12px; margin-bottom: 4px;}

#left_colom ul li {padding-left: 20px; margin:2px 0;}

#left_colom ul li, ul#navlist li, #navlist a:hover{ background-image:url(images/arrow_small.gif); background-repeat:no-repeat; background-position:  4px 50%;  }

#contact{ background-color: #222C46; padding: 12px;}
#contact p{ color:#92A5CB; }
#contact h2{ color:#fff; font-size:14px; margin-bottom: 8px;}

#phone { background-color: #BBBEC6; padding: 12px; margin-top: 4px;}
#phone p{ color:#222C46; }



/*horzontal nav*/
ul#navlist{ background-image:url(images/repeat_menu.png); background-repeat:repeat-x; height:36px; border-bottom: 4px solid #98A1BA; position:relative; width: 512px; left: 4px;}

html>body ul#navlist {width: 513px;}

ul#navlist
{margin: 0;
padding: 0 0 0 10px;
list-style-type: none;
white-space: nowrap;}

ul#navlist li
{float: left;
margin: 0;
padding: 9px 0px 9px 14px;}

#navlist a, #navlist a:link
{margin: 0;
padding: 5px 9px 4px 9px;
color: #95bbae;
text-decoration: none;}

#navlist a:hover
{background-image:url(images/repeat_menu_active.png); background-repeat:repeat-x;}
#image {padding-left:30px}
ul#list_disc
{margin: 0;
padding: 0 0 0 60px;
list-style-type: disc;line-height: 160%;
}
ul#list_circle
{margin: 0;
padding: 0 0 0 60px; 
list-style-type: circle;line-height: 160%;
}
p#center {padding-left:170px;}
p#right {padding-left:375px;}
div#ram {border:1px doted #ececee; margin-left:10px}
div#form {padding-left:150px;}
#float_left_links_1 {width:150px; float:left; padding-left:20px; font-size:0.79em;}
#float_left_links_2_3 {width:33%; float:left; padding-left:0px; font-size:0.79em;}

